Templates

Unshare a template from a group

DELETE
/preset/templates/{template_id}/share/{group_name}

Disables sharing for all presets in the given template.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

template_id*string
group_name*string

Response Body

Successful Response

application/json
  1. response
unshared_count*Unshared Count
not_shared_count*Not Shared Count
skipped_preset_codes*array<string>
curl -X DELETE "https://example.com/preset/templates/string/share/string"
{  "unshared_count": 0,  "not_shared_count": 0,  "skipped_preset_codes": [    "string"  ]}